.errorMessage{
    color: #ee0613;
    background-color: #FFD2D2;
    margin:10px 22px;
    font-size:20px;
    padding: 10px;
    vertical-align:middle;
    border: 2px solid;
    border-radius: 10px;
    font-weight:bolder;
    display:none;
}

label{
    font-weight: bold;
	font-size:20px;
	font-style: italic;
}

input{
  padding: 12px 20px;
  margin: 8px 0;
  border: 1px solid #ccc;
  border-radius: 4px;
}

input[type=button] {
  background-color: #f36623;
  color: white;
  padding: 12px 20px;
  margin: 8px 0;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  font-weight:bold;
  font-family: "Times New Roman", Times, serif;
  font-size:18px;
  width:100%;
}

html{
	display:table;
	height:100%;
	margin:auto;
}

body{
	background-color:#7395ae;
	vertical-align:middle;
    height: 100%;
    display:table-cell;
    text-align:center;
}

#loginLink{
  background-color:  #5d5c61;
  color: white;
  padding: 4px 8px;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  float:right;
  text-decoration: none;
  font-weight:bold;
  font-family: "Times New Roman", Times, serif;
  font-size:18px;
}
